# textdomain: default
Locked Chest=Baule chiuso a chiave
Locked Chest (owned by @1)=Baule chiuso a chiave (di proprietà di @1)
You do not own this chest.=Questo baule non ti appartiene.
a locked chest=un baule chiuso a chiave
Chest=Baule
Write=
Read=
Title:=
Contents:=
Save=
by @1=
Page @1 of @2=
The book you were writing to mysteriously disappeared.=
"@1" by @2="@1" di @2
Stick=Bastone
Paper=Carta
Book=Libro
Book with Text=Libro con testo
Coal Lump=Grumo di carbone
Iron Lump=Grumo di ferro
Gold Lump=Grumo d'oro
Tin Lump=Grumo di stagno
Copper Lump=Grumo di rame
Mese Crystal=Cristallo di mese
Clay Lump=Grumo d'argilla
Iron Ingot=
Steel Ingot=Lingotto d'acciaio
Gold Ingot=Lingotto d'oro
Diamond=Diamante
Copper Ingot=Lingotto di rame
Tin Ingot=Lingotto di stagno
Bronze Ingot=Lingotto di bronzo
Mese Crystal Fragment=Frammento di cristallo di mese
Clay Brick=Mattone d'argilla
Obsidian Shard=Scheggia d'ossidiana
Bone=
Flint=Selce
Sulphur=
Apple=Mela
Furnace is empty=La fornace è vuota
Empty=Vuota
100% (output full)=100% (uscita piena)
@1%=@1%
Not cookable=Non cucinabile
Furnace active=Fornace attiva
Furnace inactive=Fornace inattiva
(Item: @1; Fuel: @2)=(Oggetto: @1; Combustibile: @2)
Furnace=Fornace
Used to cook items=
Toggle accessible GUI (ON/OFF)=
regular mode=
accessible mode=
GUI has been set to @1.=
Stone=Pietra
Crumbled Stone=
Stone Brick=Mattone di pietra
Stone Block=Blocco di pietra
Desert Stone=Pietra del deserto
Desert Stone Brick=Mattone di pietra del deserto
Desert Stone Block=Blocco di pietra del deserto
Granite=
Granite Brick=
Granite Block=
Coal Ore=Minerale di carbone
Iron Ore=Minerale di ferro
Copper Ore=Minerale di rame
Tin Ore=Minerale di stagno
Mese Crystal Ore=
Mese Lamp=Lampada di mese
Apple Mese Post=
Acacia Mese Post=
Jungle Mese Post=
Pine Mese Post=
Birch Mese Post=
Dirt with Grass=Terra con erba
Dirt with Snow=Terra con neve
Dirt with Rainforest Litter=Terra con detriti della foresta pluviale
Dirt with Coniferous Litter=Terra con detriti di conifera
Dirt with Savanna Grass=
Savanna Dirt with Savanna Grass=
Savanna Dirt=
Dirt=Terra
Permafrost=Permafrost
Permafrost with Stones=Permafrost con pietra
Permafrost with Moss=Permafrost con muschio
Sand=Sabbia
Desert Sand=Sabbia del deserto
Gravel=Ghiaia
Sandstone=Arenaria
Sandstone Brick=Mattone d'arenaria
Sandstone Block=Blocco d'arenaria
Clay=Argilla
Brick Block=Blocco di mattone
Apple Tree=Melo
Jungle Tree=Albero della giungla
Jungle Wood=
Jungle Leaves=
Jungle Sapling=
Emergent Jungle Sapling=
Pine Tree=Pino
Pine Wood=
Pine Needles=Aghi di pino
Pine Sapling=
Acacia Tree=Acacia
Acacia Wood=
Acacia Leaves=
Acacia Sapling=
Birch Tree=Pioppo
Birch Wood=
Birch Leaves=
Birch Sapling=
Jungle Grass=Erba della giungla
Apple Leaves=
Cactus=Cactus
Cactus Fig=
Papyrus=Papiro
Papyrus Roots=
Glass=Vetro
Apple Fence=
Acacia Fence=
Jungle Fence=
Pine Fence=
Birch Fence=
Apple Fence Rail=
Acacia Fence Rail=
Jungle Fence Rail=
Pine Fence Rail=
Birch Fence Rail=
Wooden Ladder=Scala a pioli di legno
Steel Ladder=Scala a pioli d'acciaio
Apple Wood=
Flowing Water=Acqua corrente
Water Source=Fonte d'acqua
Flowing Lava=Lava corrente
Lava Source=Fonte di lava
Molten Rock=
Hardened Rock=
Hardened Rock Brick=
Empty Bookshelf=Libreria vuota
Bookshelf (@1 written, @2 empty books)=Libreria (@1 scritti, @2 vuoti)
Bookshelf=Libreria
Text too long=Testo troppo lungo
"@1"=
Wooden Sign=Cartello di legno
Steel Sign=Cartello d'acciaio
Sign=
Cobblestone=Ciottoli
Mossy Cobblestone=Ciottoli muschiosi
Coal Block=Blocco di carbone
Iron Block=
Steel Block=Blocco d'acciaio
Copper Block=Blocco di rame
Tin Block=Blocco di stagno
Bronze Block=Blocco di bronzo
Mese=
Gold Ore=Minerale d'oro
Gold Block=Blocco d'oro
Diamond Ore=Minerale di diamante
Diamond Block=Blocco di diamante
Nyan Rat=
Rainbow=
Apple Sapling=
Dry Shrub=Arbusto secco
Grass=Erba
Fern=Felce
Marram Grass=Ammofila arenaria
Savanna Grass=
Ice=Ghiaccio
Snow=Neve
Snow Block=Blocco di neve
Kelp=Alga
Small Kelp=
Brown Coral=Corallo marrone
Orange Coral=Corallo arancione
Purple Coral=
Coral Skeleton=Scheletro di corallo
Dirt with Seaweed=
Obsidian=Ossidiana
Obsidian Brick=Mattone d'ossidiana
Obsidian Block=Blocco d'ossidiana
Obsidian Glass=Vetro d'ossidiana
Bonfire=
Wooden Pickaxe=Piccone di legno
Stone Pickaxe=Piccone di pietra
Copper Pickaxe=
Bronze Pickaxe=Piccone di bronzo
Steel Pickaxe=Piccone d'acciaio
Mese Pickaxe=Piccone di mese
Wooden Shovel=Pala di legno
Stone Shovel=Pala di pietra
Copper Shovel=
Bronze Shovel=Pala di bronzo
Steel Shovel=Pala d'acciaio
Wooden Axe=Ascia di legno
Stone Axe=Ascia di pietra
Copper Axe=
Bronze Axe=Ascia di bronzo
Steel Axe=Ascia d'acciaio
Wooden Sword=Spada di legno
Stone Sword=Spada di pietra
Copper Sword=
Bronze Sword=Spada di bronzo
Steel Sword=Spada d'acciaio
Wooden Spear=
Stone Spear=
Torch=Torcia
@1 will intersect protection on growth.=@1 crescendo attraverserà la protezione.
